/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.titulos_generales {
	color:#223C5B;
	font-size:24px;
	font-weight:bold;
	}
.subtitulos_generales {
	color: #5991A6;
	font-size:18px;
	}
.enlaces_blanco {
		text-decoration:none;
		color:#FFFFFF;
		}
.enlaces_blanco:hover{
		color:#ffffff;
		border-bottom:1px solid #FFCC00;
		}		
.submenu_link {
		text-decoration:none;
		color:#000000;
		}
.submenu_link:hover{
		text-decoration:none;
		color:#000000;
		}
.enlaces2_link {
		text-decoration:none;
		color:#000000;
		}
.enlaces2_link:hover{
		text-decoration:underline;
		color:#000000;
		font-weight:bold;
		}
.Estilo_blanco {
	color: #ffffff;
}
.Estilo_blanco_negrita {
	color: #ffffff;
	font-weight: bold;
}
.Estilo5 {color: #bd931f}
.texto_naranja {
	color: #bd931f;
	text-decoration:none;
	font-weight: bold;
	font-size: 14px;
}
.titulos_blancos {
	color: #ffffff;
	text-decoration:none;
	font-weight: bold;
	font-size: 12px;
}
.titulos_menus {
	color: #253068;
	text-decoration:none;
	font-weight: bold;
	font-size: 12px;
}
.menus_central {
	color: #253068;
	text-decoration:none;
	font-weight: bold;
	font-size: 12px;
}
.menus_central:hover {
	color: #0a6ea2;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.menus_central_2 {
	color: #8a4c0c;
	text-decoration:none;
	font-size: 11px;
}
.menus_central_2:hover {
	color: #ffffff;
	border-bottom: 1px solid #fff002;
	font-size: 11px;
}
.menus_central_promociones {
	color: #ffffff;
	text-decoration:none;
	font-weight: bold;
}
.menus_central_promociones:hover {
	color: #ffffff;
	border-bottom: 1px solid #fffeb7;
	font-weight: bold;
}
.pics {
filter: alpha(opacity = 70);
  opacity: 0.7;
}
.pics:hover {
filter: alpha(opacity = 100);
  opacity: 1;
}
/*------------------------- menu ---------------------------------*/
.arrowlistmenu{
width: 221px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
color: white;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:normal !important;
font-size:16px;
height:35px;
position: relative;
top:0;
background:url(menu/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding: 0px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}
.menuheader a{
	color:#FFF;
	text-decoration:none;}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(menu/titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #b3d3f3;
background: url(menu/arrowbullet.png) no-repeat 10px 5px; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 29px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #193866;
font-size: 13px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.arrowlistmenu ul li a:visited{
color: #b3d3f3;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #26496e;
background-color: #F3F3F3;
}

/* Style menu */        
#nav a {
	line-height:50px;
	padding:12px;
	background:none;
	color:#79104f;
	text-decoration:none;
	font-size:24px;
}
#nav a:hover {
	line-height:50px;
	color:#000;
	background: url(menu/bola.png) center center no-repeat;
}

#nav {
	line-height:50px;
	text-align: left;
	list-style:none;
	margin:0;
	padding:0;
	padding-left:30px;
}
#nav li {
	display:inline;
	padding-bottom:10px;
	vertical-align:middle;
	font-size:20px;
	color:#79104f;
}

img.logo_dj {
	display: block !important;
	margin-left: 15% !important;
	margin-top: 2%;
	margin-bottom: 5%;
	float:left !important;
	
}

img.logo_renac {
	display: block !important;
	margin-right: 0% !important;
	margin-top: 2%;
	float:right !important;
}

img.logo_jpi {
	margin-left: 15% !important;
	float:left !important;
}

